#u832
{
	border-style: none;
	border-color: transparent;
	background-color: #636363;
	background-color: rgba(0, 0, 0, 0.61);
	-moz-border-radius: 0px 0px 5px 5px ;
	-webkit-border-radius: 0px 0px 5px 5px ;
	-khtml-border-radius: 0px 0px 5px 5px ;
	border-radius: 0px 0px 5px 5px ;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.61);
}

#u833
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u834-17
{
	text-align: left;
	color: #DADADA;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1884
{
	position: relative;
	background: transparent url("../images/mail_icon.png") no-repeat left top;
	background-size: contain !important;
}

#u1884:hover
{
	background: transparent url("../images/mail_icon2.png") no-repeat left top;
	background-size: contain !important;
}

#u1884:active
{
	background: transparent url("../images/mail_icon3.png") no-repeat left top;
	background-size: contain !important;
}

#u1103-6
{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #DADADA;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1900
{
	position: relative;
	background: transparent url("../images/youtube_icon.png") no-repeat left top;
	background-size: contain !important;
}

#u1900:hover
{
	background: transparent url("../images/youtube_icon2.png") no-repeat left top;
	background-size: contain !important;
}

#u1900:active
{
	background: transparent url("../images/youtube_icon3.png") no-repeat left top;
	background-size: contain !important;
}

#u1525
{
	position: relative;
	background: transparent url("../images/home_icon.png") no-repeat center center;
	background-size: contain !important;
}

#u1525:hover
{
	background: transparent url("../images/home_icon2.png") no-repeat center center;
	background-size: contain !important;
}

#u1525.MuseLinkActive
{
	background: transparent url("../images/home_icon3.png") no-repeat center center;
	background-size: contain !important;
}

#u1738
{
	position: relative;
	background: transparent url("../images/features_icon.png") no-repeat left top;
	background-size: contain !important;
}

#u1738:hover
{
	background: transparent url("../images/features_icon2.png") no-repeat left top;
	background-size: contain !important;
}

#u1738:active
{
	background: transparent url("../images/features_icon3.png") no-repeat left top;
	background-size: contain !important;
}

#u1738.MuseLinkActive
{
	background: transparent url("../images/features_icon4.png") no-repeat left top;
	background-size: contain !important;
}

#u1740
{
	position: relative;
	background: transparent url("../images/videos_icon.png") no-repeat left top;
	background-size: contain !important;
}

#u1740:hover
{
	background: transparent url("../images/videos_icon2.png") no-repeat left top;
	background-size: contain !important;
}

#u1740:active
{
	background: transparent url("../images/videos_icon3.png") no-repeat left top;
	background-size: contain !important;
}

#u1740.MuseLinkActive
{
	background: transparent url("../images/videos_icon4.png") no-repeat left top;
	background-size: contain !important;
}

#u1857,#u1847,#u1217
{
	position: relative;
}

#u2041
{
	position: relative;
	background: transparent url("../images/pic_icon.png") no-repeat left top;
	background-size: contain !important;
}

#u2041:hover
{
	background: transparent url("../images/pic_icon2.png") no-repeat left top;
	background-size: contain !important;
}

#u2041:active
{
	background: transparent url("../images/pic_icon3.png") no-repeat left top;
	background-size: contain !important;
}

#u2041.MuseLinkActive
{
	background: transparent url("../images/pic_icon4.png") no-repeat left top;
	background-size: contain !important;
}

#u2118
{
	position: relative;
	background: transparent url("../images/contact_icon.png") no-repeat left top;
	background-size: contain !important;
}

#u2118:hover
{
	background: transparent url("../images/contact_icon2.png") no-repeat left top;
	background-size: contain !important;
}

#u2118:active
{
	background: transparent url("../images/contact_icon3.png") no-repeat left top;
	background-size: contain !important;
}

#u2118.MuseLinkActive
{
	background: transparent url("../images/contact_icon4.png") no-repeat left top;
	background-size: contain !important;
}

#u7560
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

